.cycle-pager span {
    font-size: 3.5rem;
    padding: 0.15rem;
    color: #ccc;
    text-shadow: 2px 2px 5px #434343;
}

.cycle-pager span:hover {
    cursor: pointer;
}

.cycle-pager span.cycle-pager-active {
    color: #1bbbbe;
}

.cycle-pager span:first-child:last-child {
    visibility: hidden;
}

.cycle-pager {
    position: relative;
    top: -3rem;
    z-index: 1000;
}